<DisplayEngineConfig>
	<id>23</id>
	<updated>2023-3-13</updated>
	<feature name="HIST">
		<mode name="MODE_UI">
			<param name="enable">1</param>
			<param name="aplThreshold">3997</param>
			<param name="apl_ratio">
				1, 5, 10, 15, 20, 25, 30, 35, 40, 45, 50, 55, 60, 65, 70, 75, 80, 85, 90, 95, 100,
			</param>
			<param name="apl_multiple">
				150, 139, 137, 133, 131, 128, 126, 123, 121, 119, 116, 114, 112, 111, 108, 107, 105, 103, 101, 101, 100,
			</param>
		</mode>
	</feature>
</DisplayEngineConfig>